additionalProperties:
  formFields:
    - default: 8069
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: HTTP Port
      labelZh: HTTP 端口
      label:
        en: HTTP Port
        ja: HTTP ポート
        ms: HTTP Port
        pt-br: HTTP Porta
        ru: HTTP Порт
        ko: HTTP 포트
        zh-Hant: HTTP 埠
        zh: HTTP 端口
      required: true
      rule: paramPort
      type: number
    - default: ""
      envKey: PANEL_DB_HOST
      key: postgresql
      labelEn: Database Service
      labelZh: 数据库服务
      label:
        en: Database Service
        ja: データベースサービス
        ms: Perkhidmatan Pangkalan Data
        pt-br: Serviço de Banco de Dados
        ru: Сервис баз данных
        ko: 데이터베이스 서비스
        zh-hant: 資料庫服務
        zh: 数据库服务
      required: true
      type: service
    - default: odoo
      envKey: PANEL_DB_NAME
      labelEn: Database
      labelZh: 数据库名
      label:
        en: Database
        ja: データベース
        ms: Pangkalan Data
        pt-br: Banco de Dados
        ru: База данных
        ko: 데이터베이스
        zh-hant: 資料庫
        zh: 数据库
      random: true
      required: true
      rule: paramCommon
      type: text
    - default: odoo
      envKey: PANEL_DB_USER
      labelEn: User
      labelZh: 数据库用户
      label:
        en: Database User
        ja: データベースユーザー
        ms: Pengguna Pangkalan Data
        pt-br: Usuário do Banco de Dados
        ru: Пользователь базы данных
        ko: 데이터베이스 사용자
        zh-hant: 資料庫用戶
        zh: 数据库用户
      random: true
      required: true
      rule: paramCommon
      type: text
    - default: odoo
      envKey: PANEL_DB_USER_PASSWORD
      labelEn: Password
      labelZh: 数据库用户密码
      label:
        en: Database Password
        ja: データベースのパスワード
        ms: Kata Laluan Pangkalan Data
        pt-br: Senha do Banco de Dados
        ru: Пароль базы данных
        ko: 데이터베이스 비밀번호
        zh-hant: 資料庫密碼
        zh: 数据库密码
      random: true
      required: true
      type: password
